A Sandcastle Documented Class Library

# ButterflowWrapper
ConsoleOutput Property

Gets the console output from butterflow.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public string ConsoleOutput { get; private set; }

#### Property Value

Type: String
The console output from butterflow.
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace